@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt {position:relative;}
.pic_lt .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.pic_lt .lat_title a {color:#000;display:inline-block;position:relative}

.pic_lt .lt_more {position:absolute;top:11px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt .lt_more:hover {color:#777}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul { display: flex; flex-wrap: wrap; }
.pic_lt li { width: 30%; margin-left: 5%; }
.pic_lt li:first-child { margin-left: 0; }
.pic_lt li .lt_img { display:block; margin-bottom: 30px; border: 1px solid #ddd; }
.pic_lt li .lt_img img, .pic_lt li .lt_img video { max-width:100%;height:auto}
.pic_lt li a:hover { }
.pic_lt li .la_title strong { display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width: 100%; margin-bottom: 20px; font-size: 20px; font-weight: 700; letter-spacing: -0.03em; }

.pic_lt .profile_img img{border-radius:50%}

.lt_info { color: #555; font-size: 0.95em; line-height: 1.4; }
.lt_info .lt_nick {}
.lt_info .lt_date { display: block; margin-top: 20px; color: #888; font-size: 14px; }

.pic_lt .empty_li { text-align:center; padding:0; width: 100%; color:#666; line-height:145px ; }
.pic_lt .empty_li:before {background:none;padding:0}

.pic_lt .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.pic_lt .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.pic_lt .lt_more:hover {color:#777}

@media screen and (max-width: 1024px){

	.pic_lt li { width: 32%; margin-left: 2%; }
	.pic_lt li .lt_img { margin-bottom: 15px; }
	.pic_lt li .la_title strong { margin-bottom: 15px; font-size: 16px; }

}

@media screen and (max-width: 768px){
	
	.pic_lt li { display: flex; flex-wrap: wrap; width: 100%; margin-left: 0%; margin-bottom: 20px; }
	.pic_lt li:last-child { margin-bottom: 0px; }
	.pic_lt li .lt_img { margin-bottom: 0px; width: 240px; }
	.pic_lt li .la_title { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: calc(100% - 240px); padding-left: 30px; }

}

@media screen and (max-width: 575px){
	
	.pic_lt li .lt_img { width: 200px; }
	.pic_lt li .la_title { width: calc(100% - 200px); padding-left: 20px; }
	.pic_lt li .la_title strong { margin-bottom: 10px; font-size: 15px; }
	.lt_info .lt_date { margin-top: 10px; font-size: 13px; }

}

@media screen and (max-width: 430px){

	.pic_lt li .lt_img { width: 100%; }
	.pic_lt li .la_title { justify-content: center; align-items: center; width: 100%; padding: 20px 0px; }

}